This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1294291 - [abrt] berusky2: vektor_sub(): berusky2 killed by SIGSEGV
[abrt] berusky2: vektor_sub(): berusky2 killed by SIGSEGV
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: berusky2 (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:6a53f4821facb077747a4f2d53f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-26 09:24 EST by shishii
Modified: 2016-01-26 13:28 EST (History)
1 user (show)

See Also:
Fixed In Version: berusky2-0.10-9.fc22 berusky2-0.10-9.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-25 22:20:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.74 KB, text/plain)
2015-12-26 09:24 EST, shishii
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-26 09:24 EST, shishii
no flags Details
File: core_backtrace (4.04 KB, text/plain)
2015-12-26 09:24 EST, shishii
no flags Details
File: dso_list (5.38 KB, text/plain)
2015-12-26 09:24 EST, shishii
no flags Details
File: environ (1.66 KB, text/plain)
2015-12-26 09:24 EST, shishii
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-26 09:24 EST, shishii
no flags Details
File: maps (28.63 KB, text/plain)
2015-12-26 09:24 EST, shishii
no flags Details
File: mountinfo (2.83 KB, text/plain)
2015-12-26 09:24 EST, shishii
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-26 09:24 EST, shishii
no flags Details
File: open_fds (1.72 KB, text/plain)
2015-12-26 09:24 EST, shishii
no flags Details
File: proc_pid_status (1005 bytes, text/plain)
2015-12-26 09:24 EST, shishii
no flags Details
File: var_log_messages (249 bytes, text/plain)
2015-12-26 09:24 EST, shishii
no flags Details

  None (edit)
Description shishii 2015-12-26 09:24:34 EST
Description of problem:
At first timo of use

Version-Release number of selected component:
berusky2-0.10-7.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/berusky2
crash_function: vektor_sub
executable:     /usr/bin/berusky2
global_pid:     2638
kernel:         4.2.8-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1001

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 vektor_sub at komat/Vektor.h:203
 #1 kam_privaz_kameru_updatuj at komat/Berusky3d_kamery.cpp:1096
 #2 rani_updatuj_1 at komat/Berusky3d_animace.cpp:1074
 #3 rani_updatuj at komat/Berusky3d_animace.cpp:1119
 #4 ber_renderuj_scenu at komat/Berusky3d_render.cpp:1930
 #5 gl_Flip at kofola/game_logic.cpp:9584
 #6 gl_Run_Level at kofola/game_logic.cpp:12086
 #7 RunLevel at kofola/Menu.cpp:756
 #8 RunMenuSceneMap at kofola/Menu.cpp:3871
 #9 RunMenuNewGameScene at kofola/Menu.cpp:2371
Comment 1 shishii 2015-12-26 09:24:40 EST
Created attachment 1109602 [details]
File: backtrace
Comment 2 shishii 2015-12-26 09:24:41 EST
Created attachment 1109603 [details]
File: cgroup
Comment 3 shishii 2015-12-26 09:24:43 EST
Created attachment 1109604 [details]
File: core_backtrace
Comment 4 shishii 2015-12-26 09:24:44 EST
Created attachment 1109605 [details]
File: dso_list
Comment 5 shishii 2015-12-26 09:24:46 EST
Created attachment 1109606 [details]
File: environ
Comment 6 shishii 2015-12-26 09:24:47 EST
Created attachment 1109607 [details]
File: limits
Comment 7 shishii 2015-12-26 09:24:49 EST
Created attachment 1109608 [details]
File: maps
Comment 8 shishii 2015-12-26 09:24:51 EST
Created attachment 1109609 [details]
File: mountinfo
Comment 9 shishii 2015-12-26 09:24:52 EST
Created attachment 1109610 [details]
File: namespaces
Comment 10 shishii 2015-12-26 09:24:54 EST
Created attachment 1109611 [details]
File: open_fds
Comment 11 shishii 2015-12-26 09:24:55 EST
Created attachment 1109612 [details]
File: proc_pid_status
Comment 12 shishii 2015-12-26 09:24:57 EST
Created attachment 1109613 [details]
File: var_log_messages
Comment 13 Fedora Update System 2016-01-13 08:47:54 EST
berusky2-0.10-9.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f83cd11981
Comment 14 Fedora Update System 2016-01-14 06:24:59 EST
berusky2-0.10-9.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f83cd11981
Comment 15 Fedora Update System 2016-01-15 14:53:21 EST
berusky2-0.10-9.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ea0f4b327b
Comment 16 Fedora Update System 2016-01-25 22:20:39 EST
berusky2-0.10-9.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2016-01-26 13:28:23 EST
berusky2-0.10-9.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.